uuid: 1ac26810-bff5-4364-8d2e-b2f4efd8f6bb
langcode: en
status: true
dependencies:
  module:
    - autosave_form
id: config_sync.module.autosave_form
snapshotSet: config_sync
extensionType: module
extensionName: autosave_form
items:
  -
    collection: ''
    name: autosave_form.messages
    data:
      entity_saved_in_background_alert_message: 'The content has been modified elsewhere. As a result, autosaving has been disabled and autosaved states for the current page have been deleted. Autosave will be reactivated after reloading the page.'
      _core:
        default_config_hash: In3MY-CuVp64RxCeU5X6rsEhR6jR4Si8OG6BX18DALg
  -
    collection: ''
    name: autosave_form.settings
    data:
      interval: 60000
      only_on_form_change: false
      active_on:
        content_entity_forms: true
        config_entity_forms: false
      notification:
        active: true
        message: 'Saving draft...'
        delay: 1000
      allowed_content_entity_types: {  }
      allowed_new: true
      _core:
        default_config_hash: 6uGywXBC2llr97xPFZCXF_vPHH6Y7skqF2LOoXt4ADM
